{
    "name": "lastwar/bot",
    "description": "Sistema de Mensajería Discord & Telegram",
    "type": "project",
    "require": {
        "php": ">=8.0",
        "team-reflex/discord-php": "^7.0"
    },
    "autoload": {
        "psr-4": {
            "Discord\\": "discord/",
            "Telegram\\": "telegram/",
            "Common\\": "common/",
            "src\\": "src/"
        }
    }
}
